\begin{figure}[htbp]
	\centering
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/original/cameraman}
		\caption{Original.}
		\label{fig:cameraman-orig-res-2}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/salt-pepper/cameraman}
		\caption{Ruido \textit{salt \& pepper}.}
		\label{fig:cameraman-salt-pepper-res}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/bn/cameraman_sp_median}
		\caption{Filtro de la mediana.}
		\label{fig:cameraman-salt-pepper-median}
	\end{subfigure}
	\caption{Tratamiento de la imagen \texttt{cameraman} con ruido \textit{salt \& pepper}.}
	\label{fig:denoise-cameraman-salt-pepper}
\end{figure}
